body{font-family: "Poppins", sans-serif; background-color: #eee}
.carousel-indicators li, .btn, .nav-sel, .navbar{border-radius: 0}
.bg-white{background-color: white}
.slide{padding: 5px}
hr.line{margin: 0 -15px 0 -15px}
.row-sm{height: 175px}

.col [class*="4-auto"]:first-of-type 	{ margin-right: 1em; margin-left: 0em;}
.col [class*="4-auto"] 					{ width: calc( 33.33% - 1em ); margin-right: -1em; margin-left: 1em;}

.col [class*="6-auto"]:first-of-type 	{ margin-right: 1em; margin-left: 0em;}
.col [class*="6-auto"]					{ width: calc( 50.00% - 1em ); margin-right: -1em; margin-left: 1em;}

.col [class*="8-auto"]:first-of-type 	{ margin-right: 1em; margin-left: 0em;}
.col [class*="8-auto"] 					{ width: calc( 66.66% - 1em ); margin-right: -1em; margin-left: 1em;}

.p-0{padding: 0em}
.p-1{padding: 1em}
.p-2{padding: 2em}
.p-3{padding: 3em}
.p-4{padding: 4em}
.p-5{padding: 5em}

.px-1{padding: 0 1em}
.px-2{padding: 0 2em}
.px-3{padding: 0 3em}
.px-4{padding: 0 4em}
.px-5{padding: 0 5em}

.py-0{padding-top: 0em; padding-bottom: 0em}
.py-1{padding-top: 1em; padding-bottom: 1em}
.py-2{padding-top: 2em; padding-bottom: 2em}
.py-3{padding-top: 3em; padding-bottom: 3em}
.py-4{padding-top: 4em; padding-bottom: 4em}
.py-5{padding-top: 5em; padding-bottom: 5em}

.my-1{margin-top: 0em; margin-bottom: 0em}
.my-1{margin-top: 1em; margin-bottom: 1em}
.my-2{margin-top: 2em; margin-bottom: 2em}
.my-3{margin-top: 3em; margin-bottom: 3em}
.my-4{margin-top: 4em; margin-bottom: 4em}
.my-5{margin-top: 5em; margin-bottom: 5em}

.mt-0{margin-top: 0em}
.mt-1{margin-top: 1em}
.mt-2{margin-top: 2em}
.mt-3{margin-top: 3em}
.mt-4{margin-top: 4em}
.mt-5{margin-top: 5em}

.mb-0{margin-bottom: 0em}
.m-0{margin: 0em}
.m-1{margin: 1em}
.m-2{margin: 2em}
.m-3{margin: 3em}
.m-4{margin: 4em}
.m-5{margin: 5em}

.mr-3{margin-right: 3em}

.navbar {border: none; top: 125px;} 
.navbar-default .navbar-nav>li>a{color: #000; font-size: 14px; text-transform: uppercase;}

.navbar, .nav-header {background-color: #ffb606;}
.nav-header .top-header {background-color: #333; color: #fff; padding: 5px; font-size: 12px}
.nav-header .glyphicon{opacity: 0.5; font-size: 12px}

.nav-header .media {display: inline-block;}

.navbar .container-fluid{padding-left: 0px !important}
.navbar-collapse{padding-left: 0px}
footer{line-height: 1.5}
.dropdown-menu > li > a{padding: 10px 15px; color: black !important}
.op-4{opacity: 0.4}
.dropdown-menu .crt{padding: 10px 15px; font-size: 11px;}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover
{background-color: transparent; color: black}


.bg-black{background-color: #111; color: #eee}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover
{background-color: #d35400; color: #fff;}

.affix, .bg-orange, #myNavbar{background-color: orange; }
.affix {z-index: 9999 !important; top: 0; width: 100%; }

option, option:active, option:focus{
	outline: none !important;
}

.nav-sel, .nav-sel:focus {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;

	box-shadow: none;
	background-image: url('../img/select-arrow.png');
	background-repeat: no-repeat;
	background-position: right center;
	margin-top: -0.5px;
	width: 100%;
	padding: 3px 8px;
	border: 1px solid;
	border-color: #d5dbe0 !important;	
}

.navbar-default .navbar-toggle{border: none;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color: transparent;}
.icon-bar{border: 2px solid #333;}

a, a:hover,  a:focus{text-decoration: none; color: #333}
.list-unstyled li:hover, .list-unstyled li.active{background-color: #eee !important;}
.list-unstyled span.point{background-color: red; color: white; padding: 0px 7px; border-radius: 3px}

@media (max-width: 992px) {
.col [class*="4-auto"]{width: 100%; margin-left: 0; margin-right: 0}
.col [class*="6-auto"]{width: 100%; margin-left: 0; margin-right: 0}
.col [class*="8-auto"]{width: 100%; margin-left: 0; margin-right: 0}
}

@media (max-width: 768px) {
.row .link{padding-right: 0; padding-left: 0}
.row .link .btn{border-radius: 5px}
.nav-header h3{margin-top: 1pc}
.nav-header h5{font-size: 10px}
.nav-header .media{margin-top: 100px;position: absolute;}
.row-sm{height: 115px}
.navbar{background-color: transparent;}
#myNavbar{margin-top: 35px; padding-top: 0}
.navbar-default .navbar-toggle{padding-right: 0}
.navbar-nav{margin-top: 0}
#myNavbar a{margin-top: 0}
.affix {width: 100%; left: 0; visibility: hidden;}

#myNavbar{position: absolute; width: 100%; z-index: 9; border: none;}
.navbar .container-fluid{margin-left: 15px !important;}
.navbar-collapse{padding-left: 15px}
} 

.kabar-responsive{min-height: calc(85.8px * 3) !important;}
